Subject: 2 Years to Fruit...WHY????

From: [email-masked] (allan martin)
Date: Mon, 05 Jun 1995 05:36:56 GMT

I have Innoculated a good many logs with pre-innoculated dowels....and
it always seems to take  2 years for the "subject' to produce any
fruiting bodies.......Does anybody know a particular reason as to why
it takes 2 years???   Surely there's a reasonable explaination for
this...I've just never heard of any.